<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="ToolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAhDSURBVFhHnVdrTJTZGdblsj8MbNLoxlV/GLQNGvBCtMZE
        40ata1dWCKKACiwiIoww3GEQGO6CXBRhVvBSFVS8ganrXphdKcjcBwW0Gja17naniWnSJv3VNNk0b5/n
        zDeuWF3cTvLknO+c932ec97znsvMmPGGv9TU1F8YDIb48vLyjqqqquHa2lqP0Wj8N8E629hHG9q+Ie20
        ZjN1Ot284uLi0sbaWjkPmNvaZPzyZfl+cFD+Pj6uwDrb2Ecb2tKHvlCYOa3Kawz89Hr9zsaqKrnR0CAP
        r12T72/flsmuLhmrqRFnXp5Y09MVWGcb+2hDW/rQlxzg9/u5g/DPzc2tOAUC94UL8ufeXrmPuiVtv1j2
        75cRhbQX6t421Qeb+1WVyoe+XfAjFwbg/6aDCMjJyWm5WFcnk/39MtHYKCMHDoAYYIkZWw4eFKsGVU8/
        KLZDOrGgHDmQ5gXsH8B3sq9fyEVODCBgukH4Z2ZmVnUjnN9cuSIug0GRUmQEYDkE9GVlydm8fDleVKTw
        u/w86cvOlqHMTLFmZKhBegeaLu5Sg3xz9YqQk9w/FQm/5OTkPabycpm8eVPch0vFAjJiBBgE+cWcHGku
        LJTdu3c/27Rp0/iyZcvMBOtsY99V2Ci/TK8v4Tp8WHGSmxqvyomZ69at+1UZCJxYtwctLWLRIaTEoUPS
        j9m1ItEiIyOfLF26tB8ERUAiEKUhFX2OevrX1cMnC76HvMDSWIEHrccUNzWo9fLueDs+Pv5od021PO27
        IVaE2JKVLdZsPUKrl4rcXFmxYsWXcMoCtgChwLvAOyz37t17vragQL4zm8VRUCiW7Cz4ZoODpV7xEU+v
        X5fu6hqhFvzefp4PS5Ys+WWBXi8TN/pkrKFRrAijDaJ3UDaifeXKlbdhzO20GAgC3tKcA1NSUkzViI5n
        eEgcxcXK1wcb2i25/MYg0H4f0ZnAIKhFTd8A/Ldu3ZrbitD85bPPxIqEsiLBrPn5cg6G6HuoifNQeXEr
        BSYlJZmMIP7r8LA4kLBWCFKU/jbwfYV6Dzi8nOhD+e2tW9KCaFHTxxccHR19/Qa2zIP2duVog8EQBlCO
        RMKat2kznyKOpDOVIayeu3fFUVYmVvhZEX5rYYHYiorla3DkYcdUgGOYnBoenjwpV2vrhJrgDWYU3ouN
        jX14F6eYq6pabAijraREerEE27dvf6qtOcPu+wXGxcWZDNgVnpERcRqNXh/lRxjEjK2pT0uTNWvWPNq2
        bduzXs6+uET1j9YfkUFMlJrUJmkICP9x79w5sWMmttJShVbsgPXr13+uJdzzNY+JiTEV4kDyWCzixCln
        V/aHxYZtSz8zBqJLSaG4C74GlMOt2Ek+Xldlpbg6O4Wa1OYAQvHxw32TSewVFWIrKxdbeZkUp6YK9jiz
        ldnOXyAiYsrDceuxWsWFC4cDtsPWDh+7sULMiFx6UpKsXr2a4tyma8PCwlpL4KNscA5QYxzLQE1tcjPC
        d+zY8YMdl4cdo/PCKIWYxfLlyythxK0WiFCastHmsdnEVV+vbH60rxQzZr9/z26JiIjwiXN2c8hRtG8f
        Bgh7AveEC+cMNdEfzpmFg/yfZhLiuLRXVys0IIFwYFxgBLZs2WLSJSeLx24XF7apz8ah2ZoRiY/j4iQ8
        PPxFcZ7775CjCflix/5X/DW18jVKavoGEIq1ftKLtXPg0vChG1m8cePGsQ0bNpw/mLhXPA6HuJuaptjY
        YT+AkCbGxr5KnJN7F/73rmHmXt5aVV6GFjV9SxCyatWqQSado+GIOI4QDYInj2QkJEgqZqbEETYHluk5
        YDOA5UqIjpbQ0NCXZ07xt3CAJeoRuYmeHq+f4j4izdCipi8J31u0aFFbFtbPefSoOJuOioMlcBpnwQRe
        OqPHj6tvXzvrAwj/zo8+ep04BxC0du3a31+H76NLl5SvQ3E3SRYmRk3YqG0YPGvWrF1bN2+WXlydTsxU
        oRkzZtnaOqWN7QOITsyHH8rixYtfNXNy+uPuyChC9j8ZGpJR7HtnS7Pi7EWyUoua1FbGQERISMhACcLl
        PIbZHsfNdexleNsH6utk+wcf/KQ4Qr9vZ2Sk2Pr65I+IIP1cGl/Jx8lCLWpq2hzDjLkYkW7z++/L2aJC
        cZ1oA06Isw1giW/niXb5EusY+ZvNJHjlmmPWv8U27M7FtrP198kjPmroCx4XHqxncRxTg1rUVMraj1fj
        qjlz5vQmRUXJp8hUV3vHFDgQxhO42fZg3XG4PMYdYUK5C4dVDIRrgDv7sBuuYM2f4Ih+dPWauDravRwd
        HfIpzn9yU4NawI/XMT74dJ4NRM2fP/+uDplvbm4W1yefTMG902dk8osv5M6li9KKtTwAO4L1P2C2Hrdb
        /oT+e2fOwM/03Nfc3CTkJDc1NK3/ea7z6bwASJg3b547Y9cuuYUt4zrZ6QXOb3fnSRkF+WM8r77DFfxs
        bAwYl2/xFnjcf1MJu2Hrhq3Xp0txkIuc5NY0XvtMZ0LyCE2cO3euNR6Z3lVcJO6uUwBuy1MASw3uU1o7
        vtmvwLbTAMpO3IrkIBc5Ne5pn+c8QjmIhODg4Fu/joiQbOzbngojiE9r5Cx90AQpqqEHJx996EsObebk
        nPZZ7ktKjpLLERUQEHBs9uzZo8vDwtRsKnDPn8Ur93OcEVaEmmCdbeyjDW3pQ19tzck17cxf3BWsc52Y
        mMzYJD8/v5agoKCvkMWPFyxY8LeFCxf+C6fZfwjW2cY+2tCWPpovOX72XzPfYJip3C7cszw4IoEUIB+o
        Bho1sM429tGGtvSh7//95/TliDCEPDp5fnM9+TTnfU6wzjb20eaNw/1ffB1iO+5lm3QAAAAASUVORK5C
        YII=
</value>
  </data>
</root>